@charset "UTF-8";
/* ==========================================================================
	transition
========================================================================== */
/* ==========================================================================
	行数でトリミング
========================================================================== */
/* ==========================================================================
	コンテナクエリ
========================================================================== */
:root {
  --base-max-width:1920;
  --base-pc-width:1540;
  --base-sp-width:400;
  --vwPC: calc(100vw / 1540);
  --vwSP: calc(100vw / 400);
  --easeInQuad:cubic-bezier(.55, .085, .68, .53);
  --easeInQuint:cubic-bezier(0.0, 0, 0.99, 0);
  --easeOutQuad:cubic-bezier(0.23, 1, 0.32, 1);
  --easeOutQuint:cubic-bezier(.25, .46, .45, .94);
  --easeOutSine:cubic-bezier(0.39, 0.575, 0.565, 1);
  --easeOutCubic:cubic-bezier(0.215, 0.61, 0.355, 1);
  --easeInOutQuad:cubic-bezier(0.45, 0, 0.55, 1);
  --easeInOutCubic:cubic-bezier(0.65, 0, 0.35, 1);
  --easePopUp:cubic-bezier(0.17, 0.88, 0.30, 1.28);
  --easeInCirc:cubic-bezier(0.55, 0, 1, 0.45);
  --theme-color:#b93937;
  --base-text-color:#000;
  --base-bg-color:#e8ebed;
  --base-bg-color02:#eeeeee;
  --base-bg-color03:#c3ced5;
  --base-bg-color04:#f5f5f5;
  --base-color-green:#00b433;
  --base-color-wood:#b2b400;
  --base-color-blue:#0064b4;
  --base-color-mizu:#00b4b2;
  --base-color-orange:#e78a14;
  --base-color-black:#000;
  --base-color-white:#fff;
  --base-color-white02:#f1f3f4;
  --base-color-gray:#888;
  --base-color-gray02:#777;
  --base-color-gray03:#8a979f;
  --base-color-gray04:#e5e5e5;
  --base-color-gray05:#a4a4a4;
  --base-color-gray06:#ccc;
  --base-color-gray07:#b4c0c8;
  --base-color-gold:#977f4b;
  --base-color-silver:#97a4ad;
  --base-color-bronze:#664e1a;
  --base-border-color:#000;
  --base-border-color02:#d2d2d2;
  --hanten:scale(-1, -1);
  --hantenX:scale(-1, 1);
  --hantenY:scaleY(-1);
  --transition-scale:transform 0.8s var(--easeOutCubic);
  --gothic: "Zen Kaku Gothic New","Zen Kaku Gothic Antique",sans-serif;
  --delay: 0s;
}

:root {
  --head-mt:150px;
}

@media screen and (max-width: 800px) {
  :root {
    --head-mt:120px;
  }
}
@media screen and (min-width: 801px) {
  :root {
    --vwPC: calc(100vw / 1540);
    --fz8: max(.8rem, 8px);
    --fz9: max(.9rem, 9px);
    --fz10: max(1rem, 9px);
    --fz11: max(1.1rem, 10px);
    --fz12: max(1.2rem, 11px);
    --fz13: max(1.3rem, 12px);
    --fz14: max(1.4rem, 12px);
    --fz15: max(1.5rem, 13px);
    --fz16: max(1.6rem, 14px);
    --fz17: max(1.7rem, 15px);
    --fz18: max(1.8rem, 16px);
    --fz19: max(1.9rem, 17px);
    --fz20: max(2.0rem, 18px);
    --fz21: max(2.1rem, 18px);
    --fz22: max(2.2rem, 18px);
    --fz23: max(2.3rem, 20px);
    --fz24: max(2.4rem, 20px);
    --fz25: max(2.5rem, 21px);
    --fz26: max(2.6rem, 22px);
    --fz27: max(2.7rem, 23px);
    --fz28: max(2.8rem, 24px);
    --fz29: max(2.9rem, 25px);
    --fz30: max(3rem, 26px);
    --fz32: max(3.2rem, 28px);
    --fz33: max(3.3rem, 29px);
    --fz34: max(3.4rem, 30px);
    --fz35: max(3.5rem, 31px);
    --fz36: max(3.6rem, 32px);
    --fz37: max(3.7rem, 33px);
    --fz38: max(3.8rem, 34px);
    --fz39: max(3.9rem, 35px);
    --fz40: max(4rem, 36px);
    --fz41: max(4.1rem, 37px);
    --fz42: max(4.2rem, 38px);
    --fz44: max(4.4rem, 40px);
    --fz45: max(4.5rem, 41px);
    --fz46: max(4.6rem, 42px);
    --fz48: max(4.8rem, 44px);
    --fz50: max(5rem, 48px);
    --fz52: max(5.2rem, 48px);
    --fz54: max(5.4rem, 50px);
    --fz55: max(5.5rem, 51px);
    --fz56: max(5.6rem, 52px);
    --fz58: max(5.8rem, 54px);
    --fz59: max(5.9rem, 55px);
    --fz60: max(6rem, 56px);
    --fz64: max(6.4rem, 60px);
    --fz72: max(7.2rem, 68px);
    --fz78: max(7.8rem, 74px);
    --fz96: max(9.6rem, 90px);
  }
}
@media screen and (max-width: 800px) {
  :root {
    --vwSP: calc(100vw / 375);
    --fz6: clamp(.6rem, calc(6 * var(--vwSP)), .8rem);
    --fz7: clamp(.7rem, calc(7 * var(--vwSP)), .9rem);
    --fz8: clamp(.8rem, calc(8 * var(--vwSP)), 1rem);
    --fz9: clamp(.9rem, calc(9 * var(--vwSP)), 1.1rem);
    --fz10: clamp(1rem, calc(10 * var(--vwSP)), 1.2rem);
    --fz11: clamp(1.1rem, calc(11 * var(--vwSP)), 1.3rem);
    --fz12: clamp(1.2rem, calc(12 * var(--vwSP)), 1.4rem);
    --fz13: clamp(1.3rem, calc(13 * var(--vwSP)), 1.4rem);
    --fz14: clamp(1.4rem, calc(14 * var(--vwSP)), 1.6rem);
    --fz15: clamp(1.5rem, calc(15 * var(--vwSP)), 1.7rem);
    --fz16: clamp(1.6rem, calc(16 * var(--vwSP)), 1.8rem);
    --fz17: clamp(1.7rem, calc(17 * var(--vwSP)), 1.9rem);
    --fz18: clamp(1.8rem, calc(18 * var(--vwSP)), 2rem);
    --fz19: clamp(1.9rem, calc(19 * var(--vwSP)), 2.1rem);
    --fz20: clamp(2rem, calc(20 * var(--vwSP)), 2.2rem);
    --fz21: clamp(2.1rem, calc(21 * var(--vwSP)), 2.3rem);
    --fz22: clamp(2.2rem, calc(22 * var(--vwSP)), 2.4rem);
    --fz23: clamp(2.3rem, calc(23 * var(--vwSP)), 2.5rem);
    --fz24: clamp(2.4rem, calc(24 * var(--vwSP)), 2.6rem);
    --fz25: clamp(2.5rem, calc(25 * var(--vwSP)), 2.7rem);
    --fz26: clamp(2.6rem, calc(26 * var(--vwSP)), 2.8rem);
    --fz27: clamp(2.7rem, calc(27 * var(--vwSP)), 2.9rem);
    --fz28: clamp(2.8rem, calc(28 * var(--vwSP)), 3rem);
    --fz30: clamp(3rem, calc(30 * var(--vwSP)), 3.2rem);
    --fz31: clamp(3.1rem, calc(31 * var(--vwSP)), 3.3rem);
    --fz32: clamp(3.2rem, calc(32 * var(--vwSP)), 3.5rem);
    --fz33: clamp(3.3rem, calc(33 * var(--vwSP)), 3.5rem);
    --fz34: clamp(3.4rem, calc(34 * var(--vwSP)), 3.7rem);
    --fz35: clamp(3.5rem, calc(35 * var(--vwSP)), 3.9rem);
    --fz37: clamp(3.7rem, calc(37 * var(--vwSP)), 4.1rem);
    --fz36: clamp(3.6rem, calc(36 * var(--vwSP)), 4rem);
    --fz38: clamp(3.8rem, calc(38 * var(--vwSP)), 4.2rem);
    --fz40: clamp(4rem, calc(40 * var(--vwSP)), 4.4rem);
    --fz42: clamp(4.2rem, calc(42 * var(--vwSP)), 4.6rem);
    --fz44: clamp(4.4rem, calc(44 * var(--vwSP)), 4.8rem);
    --fz45: clamp(4.5rem, calc(45 * var(--vwSP)), 4.9rem);
    --fz47: clamp(4.7rem, calc(47 * var(--vwSP)), 5.1rem);
    --fz48: clamp(4.8rem, calc(48 * var(--vwSP)), 5.2rem);
    --fz49: clamp(4.9rem, calc(49 * var(--vwSP)), 5.3rem);
    --fz51: clamp(5.1rem, calc(51 * var(--vwSP)), 5.6rem);
    --fz56: clamp(5.6rem, calc(56 * var(--vwSP)), 6rem);
    --fz64: clamp(6.4rem, calc(64 * var(--vwSP)), 6.8rem);
  }
}
.fv {
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 800px) {
  .fv.-detail {
    margin-top: 5rem;
    padding-top: 4.2rem;
  }
}
.fv h1 {
  width: 256px;
  margin-bottom: 7.5rem;
}
@media screen and (max-width: 800px) {
  .fv h1 {
    width: 38.6363636364%;
    max-width: 256px;
    margin-bottom: 3rem;
  }
}
.fv.-detail h1 {
  width: 100%;
  font-size: var(--fz54);
  font-weight: 500;
  --lh:calc(72/52);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  margin-bottom: 7rem;
}
.fv.-detail h1::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.fv.-detail h1::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .fv.-detail h1 {
    font-size: var(--fz26);
    margin-bottom: 2rem;
    max-width: 100%;
  }
}
@media screen and (max-width: 800px) {
  .fv.-detail .pan {
    margin-top: 4.5rem;
  }
}
.fv.-nf {
  padding-bottom: 12rem;
}
.fv .paren-label {
  left: 25rem;
  top: -5rem;
}
@media screen and (max-width: 800px) {
  .fv .paren-label {
    left: 30.303030303%;
    top: -2.5rem;
  }
}
.fv .category_links {
  position: relative;
  overflow: scroll;
  -webkit-overflow-scrolling: touch;
  scrollbar-gutter: stable;
  padding-bottom: 2rem;
}
@media screen and (min-width: 801px) {
  .fv .category_links {
    max-width: calc(100% - 95px);
  }
}
@media screen and (max-width: 800px) {
  .fv .category_links {
    margin-bottom: 6.5rem;
    padding-bottom: 1.5rem;
  }
}
.fv .category_links_inr {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
.fv .category_links_inr a {
  position: relative;
  display: inline-block;
  padding-left: 30px;
  font-size: var(--fz16);
  font-weight: 500;
  -webkit-transition: color 0.4s var(--easeOutSine);
  transition: color 0.4s var(--easeOutSine);
}
@media screen and (max-width: 800px) {
  .fv .category_links_inr a {
    padding-left: 15px;
    font-size: var(--fz10);
  }
}
.fv .category_links_inr a + a {
  margin-left: 3rem;
}
@media screen and (max-width: 800px) {
  .fv .category_links_inr a + a {
    margin-left: 1.7rem;
  }
}
.fv .category_links_inr a:before {
  content: "";
  display: block;
  position: absolute;
  left: 2px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 15px;
  height: 8px;
  border-radius: 4px;
  background: var(--base-color-blue);
  -webkit-transition: background 0.4s var(--easeOutSine);
  transition: background 0.4s var(--easeOutSine);
}
@media screen and (max-width: 800px) {
  .fv .category_links_inr a:before {
    left: 0;
    width: 10px;
    height: 5px;
  }
}
.fv .category_links_inr a.this {
  color: var(--theme-color);
}
.fv .category_links_inr a.this:before {
  background: var(--theme-color);
}
@media screen and (min-width: 801px) {
  .fv .category_links_inr a:hover {
    color: var(--theme-color);
  }
  .fv .category_links_inr a:hover:before {
    background: var(--theme-color);
  }
}
.fv .counter {
  position: absolute;
  right: 40px;
  bottom: 2rem;
  font-size: var(--fz13);
  color: var(--base-color-blue);
  text-transform: uppercase;
  white-space: nowrap;
}
@media screen and (max-width: 800px) {
  .fv .counter {
    bottom: 0;
    font-size: var(--fz9);
    right: 30px;
  }
}
.fv .counter::before, .fv .counter::after {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-55%);
          transform: translateY(-55%);
  font-family: "Zen Kaku Gothic new";
  font-weight: 300;
  font-size: var(--fz34);
  line-height: 1;
  pointer-events: none;
}
@media screen and (max-width: 800px) {
  .fv .counter::before, .fv .counter::after {
    font-size: var(--fz21);
  }
}
.fv .counter::before {
  content: "（";
  left: -57px;
}
@media screen and (max-width: 800px) {
  .fv .counter::before {
    left: -45px;
  }
}
.fv .counter::after {
  content: "）";
  right: -57px;
}
@media screen and (max-width: 800px) {
  .fv .counter::after {
    right: -45px;
  }
}
.fv .meta_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.2rem;
}
@media screen and (max-width: 800px) {
  .fv .meta_area {
    position: absolute;
    left: 0;
    top: -4.2rem;
    gaop: 1rem;
  }
}
.fv .meta_area .day {
  display: inline-block;
  line-height: 1;
  font-size: var(--fz12);
  font-weight: 500;
  letter-spacing: 0.08em;
  color: var(--base-color-gray03);
}
@media screen and (max-width: 800px) {
  .fv .meta_area .day {
    font-size: var(--fz9);
  }
}
.fv .meta_area .cate {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  background: var(--base-color-blue);
  padding: 0 2.2rem;
  height: 30px;
  border: 1px solid var(--base-border-color);
  color: #fff;
  font-size: var(--fz14);
  font-weight: 500;
  border-radius: 15px;
}
@media screen and (min-width: 801px) {
  .fv .meta_area .cate:hover {
    background: var(--theme-color);
  }
}
@media screen and (max-width: 800px) {
  .fv .meta_area .cate {
    font-size: var(--fz9);
    padding: 0.5rem 1rem;
    height: auto;
  }
}

.news-kiji_link_wrap {
  position: relative;
  z-index: 10;
}
.news-kiji_link_wrap + .news-kiji_link_wrap {
  margin-top: 2.5rem;
}
@media screen and (max-width: 800px) {
  .news-kiji_link_wrap + .news-kiji_link_wrap {
    margin-top: 2rem;
  }
}

.news-kiji_link {
  position: relative;
  display: block;
  padding: 3rem 5rem;
  border-radius: 10px;
  border: 1px solid var(--base-border-color);
  background: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
}
.news-kiji_link:before {
  content: "";
  position: absolute;
  inset: 0;
  background: var(--base-bg-color03);
  z-index: 1;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: right;
          transform-origin: right;
  -webkit-transition: -webkit-transform 0.4s var(--easeOutSine);
  transition: -webkit-transform 0.4s var(--easeOutSine);
  transition: transform 0.4s var(--easeOutSine);
  transition: transform 0.4s var(--easeOutSine), -webkit-transform 0.4s var(--easeOutSine);
}
@media screen and (min-width: 801px) {
  .news-kiji_link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .news-kiji_link:hover:before {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
    -webkit-transform-origin: left;
            transform-origin: left;
  }
}
@media screen and (max-width: 800px) {
  .news-kiji_link {
    padding: 3rem;
    border-radius: 5px;
  }
}
.news-kiji_link .img-area {
  position: relative;
  width: 28.5714285714%;
  min-width: 320px;
  z-index: 10;
}
@media screen and (max-width: 800px) {
  .news-kiji_link .img-area {
    width: 100%;
    min-width: 1px;
  }
}
.news-kiji_link .img-area.new:after {
  content: "NEW";
  position: absolute;
  left: -2rem;
  top: -1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 90px;
  aspect-ratio: 180/100;
  font-size: var(--fz14);
  letter-spacing: 0.12em;
  color: #fff;
  background: var(--theme-color);
  border-radius: 45px;
  z-index: 10;
}
@media screen and (max-width: 800px) {
  .news-kiji_link .img-area.new:after {
    left: -1rem;
    width: 5.4rem;
    height: 3rem;
    font-size: var(--fz10);
  }
}
.news-kiji_link .img {
  position: relative;
  width: 100%;
  aspect-ratio: 720/420;
  border: 1px solid var(--base-color-gray04);
  border-radius: 10px;
  overflow: hidden;
}
@media screen and (max-width: 800px) {
  .news-kiji_link .img {
    aspect-ratio: 580/340;
  }
}
.news-kiji_link .text-area {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-right: 140px;
  margin-left: 5rem;
  z-index: 10;
}
@media screen and (max-width: 1050px) {
  .news-kiji_link .text-area {
    padding-right: 0;
  }
}
@media screen and (max-width: 800px) {
  .news-kiji_link .text-area {
    padding-right: 0;
    margin-left: 0;
    margin-top: 1.5rem;
  }
}
.news-kiji_link .day {
  font-size: var(--fz12);
  margin-right: 2rem;
  font-weight: 500;
}
@media screen and (max-width: 800px) {
  .news-kiji_link .day {
    font-size: var(--fz10);
    margin-right: 1rem;
  }
}
.news-kiji_link .cate {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  background: var(--base-color-blue);
  padding: 0 2.2rem;
  height: 30px;
  border: 1px solid var(--base-border-color);
  color: #fff;
  font-size: var(--fz14);
  font-weight: 500;
  border-radius: 15px;
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 800px) {
  .news-kiji_link .cate {
    padding: 0 1rem;
    height: 20px;
    font-size: var(--fz9);
    margin-bottom: 1.8rem;
  }
}
.news-kiji_link h2 {
  font-size: var(--fz22);
  --lh:calc(64/44);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  font-weight: 500;
  letter-spacing: 0.04em;
  margin-bottom: 2.7rem;
}
.news-kiji_link h2::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.news-kiji_link h2::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .news-kiji_link h2 {
    font-size: var(--fz15);
    --lh:calc(44/30);
    margin-bottom: 1.8rem;
  }
}
.news-kiji_link .n_txt {
  --lh:calc(56/32);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  color: var(--base-color-gray03);
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.news-kiji_link .n_txt::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.news-kiji_link .n_txt::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .news-kiji_link .n_txt {
    font-size: var(--fz11);
    --lh:calc(36/22);
  }
}
.news-kiji_link .only-arrow {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 10;
}
@media screen and (max-width: 1050px) {
  .news-kiji_link .only-arrow {
    display: none;
  }
}

.news-kiji_wrap {
  padding-top: 14rem;
  padding-bottom: 9rem;
  margin-inline: auto;
  display: -ms-grid;
  display: grid;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  border-bottom: 1px solid var(--base-color-gray06);
  --mt:3rem;
  --mth2:8rem;
  --mth3:7rem;
}
@media screen and (max-width: 800px) {
  .news-kiji_wrap {
    padding-top: 4.2rem;
    padding-bottom: 5rem;
    width: 82.6666666667% !important;
    --mt:2rem;
    --mth2:3rem;
    --mth3:3rem;
  }
}
.news-kiji_wrap .kiji_area {
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
  .news-kiji_wrap .kiji_area {
    padding-left: 4.9504950495%;
  }
}
@media screen and (min-width: 1051px) {
  .news-kiji_wrap .kiji_area {
    width: 74.2647058824%;
    max-width: calc(100% - 290px);
  }
}
.news-kiji_wrap .kiji_area h2 {
  position: relative;
  font-size: var(--fz42);
  font-weight: 500;
  --lh:calc(56/44);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
}
.news-kiji_wrap .kiji_area h2::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.news-kiji_wrap .kiji_area h2::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .news-kiji_wrap .kiji_area h2 {
    font-size: var(--fz22);
  }
}
.news-kiji_wrap .kiji_area h2 .dq-icon {
  --color:var(--base-color-blue);
  --dqL:-5rem;
  --dqT:-4rem;
}
@media screen and (max-width: 1051px) {
  .news-kiji_wrap .kiji_area h2 .dq-icon {
    --dqL:-2rem;
    --dqT:-3rem;
  }
}
@media screen and (max-width: 800px) {
  .news-kiji_wrap .kiji_area h2 .dq-icon {
    width: 15px;
    --dqL:-1.9rem;
    --dqT:-1.7rem;
  }
}
.news-kiji_wrap .kiji_area h2 + * {
  margin-top: var(--mth2);
}
.news-kiji_wrap .kiji_area h2 + h2 {
  margin-top: var(--mth2);
}
.news-kiji_wrap .kiji_area h2 + h3 {
  margin-top: var(--mth3);
}
.news-kiji_wrap .kiji_area h3 {
  position: relative;
  font-size: var(--fz32);
  font-weight: 500;
  --lh:calc(56/44);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
}
.news-kiji_wrap .kiji_area h3::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.news-kiji_wrap .kiji_area h3::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .news-kiji_wrap .kiji_area h3 {
    font-size: var(--fz18);
  }
}
.news-kiji_wrap .kiji_area h3 .dq-icon {
  --color:var(--base-color-blue);
  --dqL:-4.6rem;
  --dqT:-2.6rem;
}
@media screen and (max-width: 1051px) {
  .news-kiji_wrap .kiji_area h3 .dq-icon {
    --dqL:-2rem;
    --dqT:-2.5rem;
  }
}
@media screen and (max-width: 800px) {
  .news-kiji_wrap .kiji_area h3 .dq-icon {
    width: 15px;
    --dqL:-1.9rem;
    --dqT:-1.7rem;
  }
}
.news-kiji_wrap .kiji_area h3 + * {
  margin-top: var(--mth3);
}
.news-kiji_wrap .kiji_area h3 + h2 {
  margin-top: var(--mth2);
}
.news-kiji_wrap .kiji_area h3 + h3, .news-kiji_wrap .kiji_area h3 + h4 {
  margin-top: var(--mth3);
}
.news-kiji_wrap .kiji_area h4 {
  position: relative;
  font-size: var(--fz32);
  font-weight: 500;
  --lh:calc(56/44);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
}
.news-kiji_wrap .kiji_area h4::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.news-kiji_wrap .kiji_area h4::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .news-kiji_wrap .kiji_area h4 {
    font-size: var(--fz18);
  }
}
.news-kiji_wrap .kiji_area h4 + * {
  margin-top: var(--mth3);
}
.news-kiji_wrap .kiji_area h4 + h2 {
  margin-top: var(--mth2);
}
.news-kiji_wrap .kiji_area h4 + h3, .news-kiji_wrap .kiji_area h4 + h4 {
  margin-top: var(--mth3);
}
.news-kiji_wrap .kiji_area p:not([class]) {
  font-size: var(--fz17);
  --lh:calc(92/34);
  font-weight: 500;
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
}
.news-kiji_wrap .kiji_area p:not([class])::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.news-kiji_wrap .kiji_area p:not([class])::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .news-kiji_wrap .kiji_area p:not([class]) {
    font-size: var(--fz13);
    --lh:2;
  }
}
.news-kiji_wrap .kiji_area p:not([class]) + * {
  margin-top: var(--mt);
}
.news-kiji_wrap .kiji_area p:not([class]) + h2 {
  margin-top: var(--mth2);
}
.news-kiji_wrap .kiji_area p:not([class]) + h3 {
  margin-top: var(--mth3);
}
.news-kiji_wrap .kiji_area a:not([class]) {
  position: relative;
  display: inline;
  font-size: var(--fz17);
  --lh:calc(92/34);
  font-weight: 500;
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  --b_color:var(--base-color-black);
  background-image: -webkit-gradient(linear, left top, right top, from(var(--b_color)), to(var(--b_color)));
  background-image: linear-gradient(90deg, var(--b_color), var(--b_color));
  background-repeat: no-repeat;
  background-position: 0px 90%;
  background-size: 100% 1px;
  -webkit-transition: all 0.4s var(--easeOutQuad);
  transition: all 0.4s var(--easeOutQuad);
}
.news-kiji_wrap .kiji_area a:not([class])::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.news-kiji_wrap .kiji_area a:not([class])::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media (hover: hover) {
  .news-kiji_wrap .kiji_area a:not([class]):hover {
    color: var(--theme-color);
    --b_color:var(--theme-color);
  }
}
@media screen and (max-width: 800px) {
  .news-kiji_wrap .kiji_area a:not([class]) {
    font-size: var(--fz13);
  }
}
.news-kiji_wrap .kiji_area strong {
  font-weight: bold;
}
.news-kiji_wrap .kiji_area img {
  max-width: 100%;
  height: auto;
  border-radius: 1rem;
  border: 1px solid var(--base-text-color);
}
@media screen and (max-width: 800px) {
  .news-kiji_wrap .kiji_area img {
    border-radius: 0.5rem;
  }
}
.news-kiji_wrap .kiji_area img + * {
  margin-top: var(--mt);
}
.news-kiji_wrap .kiji_area img + h2 {
  margin-top: var(--mth2);
}
.news-kiji_wrap .kiji_area img + h3 {
  margin-top: var(--mth3);
}
.news-kiji_wrap .kiji_area .wp-caption {
  max-width: 100%;
  height: auto;
}
.news-kiji_wrap .kiji_area .wp-caption + * {
  margin-top: 3rem;
}
.news-kiji_wrap .kiji_area .wp-caption-text {
  font-size: var(--fz14);
  font-weight: 700;
  margin-top: 2rem;
}
@media screen and (max-width: 800px) {
  .news-kiji_wrap .kiji_area .wp-caption-text {
    font-size: var(--fz11);
    margin-top: 1.5rem;
  }
}
.news-kiji_wrap .kiji_area blockquote {
  position: relative;
  padding: 2rem 3rem;
  background: #fff;
  border-radius: 10px;
  border: 1px solid var(--base-border-color);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 800px) {
  .news-kiji_wrap .kiji_area blockquote {
    padding: 1.5rem;
    border-radius: 5px;
  }
}
.news-kiji_wrap .kiji_area blockquote + * {
  margin-top: var(--mt);
}
.news-kiji_wrap .kiji_area blockquote + h2 {
  margin-top: var(--mth2);
}
.news-kiji_wrap .kiji_area blockquote + h3 {
  margin-top: var(--mth3);
}
.news-kiji_wrap .kiji_area blockquote > * {
  margin-bottom: 0;
}
.news-kiji_wrap .kiji_area blockquote p {
  font-size: var(--fz14);
  --lh:calc(92/34);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
}
.news-kiji_wrap .kiji_area blockquote p::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.news-kiji_wrap .kiji_area blockquote p::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .news-kiji_wrap .kiji_area blockquote p {
    font-size: var(--fz10);
  }
}
.news-kiji_wrap .kiji_area blockquote p + * {
  margin-top: 2.5rem;
}
.news-kiji_wrap .kiji_area blockquote a {
  font-size: var(--fz14);
  --b_color:var(--base-color-black);
  background-image: -webkit-gradient(linear, left top, right top, from(var(--b_color)), to(var(--b_color)));
  background-image: linear-gradient(90deg, var(--b_color), var(--b_color));
  background-repeat: no-repeat;
  background-position: 0px 90%;
  background-size: 100% 1px;
  -webkit-transition: all 0.4s var(--easeOutQuad);
  transition: all 0.4s var(--easeOutQuad);
}
@media (hover: hover) {
  .news-kiji_wrap .kiji_area blockquote a:hover {
    color: var(--theme-color);
    --b_color:var(--theme-color);
  }
}
@media screen and (max-width: 800px) {
  .news-kiji_wrap .kiji_area blockquote a {
    font-size: var(--fz10);
  }
}
.news-kiji_wrap .kiji_area ol {
  position: relative;
  counter-reset: number;
  list-style-type: none !important;
}
.news-kiji_wrap .kiji_area ol + * {
  margin-top: var(--mt);
}
.news-kiji_wrap .kiji_area ol + h2 {
  margin-top: var(--mth2);
}
.news-kiji_wrap .kiji_area ol + h3 {
  margin-top: var(--mth3);
}
.news-kiji_wrap .kiji_area ol li {
  position: relative;
  font-size: var(--fz16);
  line-height: 1.5;
  font-weight: 500;
  padding-left: 22px;
  letter-spacing: 0.02em;
  counter-increment: number;
}
@media screen and (max-width: 800px) {
  .news-kiji_wrap .kiji_area ol li {
    font-size: var(--fz13);
    padding-left: 20px;
  }
}
.news-kiji_wrap .kiji_area ol li:before {
  content: counter(number) ". ";
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  color: var(--base-color-blue);
  font-size: 1.8rem;
  font-family: "Inter", sans-serif;
}
@media screen and (max-width: 800px) {
  .news-kiji_wrap .kiji_area ol li:before {
    font-size: var(--fz14);
  }
}
.news-kiji_wrap .kiji_area ol li + li {
  margin-top: 1.5rem;
}
.news-kiji_wrap .kiji_area ol li > * {
  margin-bottom: 0;
}
.news-kiji_wrap .kiji_area ul {
  position: relative;
  counter-reset: number;
}
.news-kiji_wrap .kiji_area ul + * {
  margin-top: var(--mt);
}
.news-kiji_wrap .kiji_area ul + h2 {
  margin-top: var(--mth2);
}
.news-kiji_wrap .kiji_area ul + h3 {
  margin-top: var(--mth3);
}
.news-kiji_wrap .kiji_area ul li {
  position: relative;
  font-size: var(--fz16);
  line-height: 1.5;
  font-weight: 500;
  padding-left: 30px;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 800px) {
  .news-kiji_wrap .kiji_area ul li {
    font-size: var(--fz13);
    padding-left: 20px;
  }
}
.news-kiji_wrap .kiji_area ul li + li {
  margin-top: 1.5rem;
}
.news-kiji_wrap .kiji_area ul li:before {
  content: "";
  position: absolute;
  display: block;
  top: 0.8rem;
  left: 0;
  width: 16px;
  height: 8px;
  border-radius: 4px;
  background-color: var(--base-color-blue);
}
@media screen and (max-width: 800px) {
  .news-kiji_wrap .kiji_area ul li:before {
    width: 10px;
    height: 5px;
    left: 0;
  }
}
.news-kiji_wrap .kiji_area ul li > * {
  margin-bottom: 0;
}
.news-kiji_wrap .kiji_area .link_wrap {
  display: table;
}
.news-kiji_wrap .kiji_area .link_wrap + * {
  margin-top: var(--mt);
}
.news-kiji_wrap .kiji_area .link_wrap + h2 {
  margin-top: var(--mth2);
}
.news-kiji_wrap .kiji_area .link_wrap + h3 {
  margin-top: var(--mth3);
}
.news-kiji_wrap .kiji_area .link_btn {
  font-size: 1.6rem;
  letter-spacing: 0.08em;
  font-weight: 500;
  opacity: 0.9;
  letter-spacing: 0;
  margin-top: 2rem;
  margin-bottom: 2rem;
  color: var(--base-color-white);
}
@media screen and (min-width: 801px) {
  .news-kiji_wrap .kiji_area .link_btn:hover {
    background: var(--theme-color);
  }
  .news-kiji_wrap .kiji_area .link_btn:hover .arrow {
    -webkit-transform: translateX(3px);
            transform: translateX(3px);
  }
}
@media screen and (max-width: 800px) {
  .news-kiji_wrap .kiji_area .link_btn {
    font-size: var(--fz12);
    letter-spacing: normal;
  }
}
.news-kiji_wrap .kiji_area .link_btn + * {
  margin-top: var(--mt);
}
.news-kiji_wrap .kiji_area .link_btn + h2 {
  margin-top: var(--mth2);
}
.news-kiji_wrap .kiji_area .link_btn + h3 {
  margin-top: var(--mth3);
}
.news-kiji_wrap .kiji_area hr {
  border: none;
  border-top: 1px solid var(--base-color-gray06);
  margin: 5rem 0;
}
.news-kiji_wrap .category_area {
  position: sticky;
  width: 240px;
  top: 165px;
  padding-top: 6rem;
}
@media screen and (max-width: 1050px) {
  .news-kiji_wrap .category_area {
    display: none;
  }
}
.news-kiji_wrap .category_area .shishishi {
  position: absolute;
  width: 156px;
  top: -3.5rem;
  right: -46px;
  z-index: 1;
}
.news-kiji_wrap .category_area .shishishi:before {
  left: -148px;
  top: 33px;
  --b_width:140px;
  --b_aspect:280/76;
  --b_path:url(../img/news/category_shishishi_bubble.png);
}
@media screen and (max-width: 800px) {
  .news-kiji_wrap .category_area .shishishi:before {
    left: -44px;
    top: -43px;
    --b_width:96px;
  }
}
.news-kiji_wrap .category_area a {
  position: relative;
  display: block;
  z-index: 10;
}
.news-kiji_wrap .category_area a + a {
  margin-top: 1rem;
}
.news-kiji_wrap .category_area .link_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 80px;
  gap: 1.6rem;
}
.news-kiji_wrap .category_area .link_btn span {
  font-size: var(--fz16);
  font-weight: 500;
  opacity: 0.9;
}

.news-kiji_link_footer {
  margin-top: 5rem;
  margin-bottom: 9rem;
}
@media screen and (max-width: 800px) {
  .news-kiji_link_footer {
    margin-bottom: 4.5rem;
  }
  .news-kiji_link_footer.-detail {
    width: 82.6666666667% !important;
  }
}
.news-kiji_link_footer .archive-pager_num {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
  padding: 0;
  margin: 0;
  list-style: none;
}
@media screen and (max-width: 800px) {
  .news-kiji_link_footer .archive-pager_num {
    display: none;
  }
}
.news-kiji_link_footer .archive-pager_num li {
  margin: 0;
  padding: 0;
}
.news-kiji_link_footer .archive-pager__page {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 50px;
  height: 30px;
  border: 1px solid currentColor;
  border-radius: 999px;
  font-size: 14px;
  line-height: 1;
  text-decoration: none;
  color: var(--base-color-black);
  background: var(--base-color-white);
}
.news-kiji_link_footer .archive-pager__page.is-current {
  pointer-events: none;
  background: var(--base-color-black);
  color: var(--base-color-white);
}
.news-kiji_link_footer .archive-pager__page:hover {
  background: var(--theme-color);
  color: var(--base-color-white);
}
@media screen and (max-width: 800px) {
  .news-kiji_link_footer .-list-link {
    display: block;
    width: 100%;
    color: var(--base-color-white);
    margin-bottom: 1.5rem;
  }
  .news-kiji_link_footer .-list-link .link_btn.-black {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    height: 6rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    --color:var(--base-color-white);
  }
  .news-kiji_link_footer .-list-link .link_btn.-black span, .news-kiji_link_footer .-list-link .link_btn.-black .-white {
    color: var(--base-color-black);
    --color:var(--base-color-black);
  }
}
.news-kiji_link_footer .archive-pager_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 1rem;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 20;
}
@media screen and (max-width: 800px) {
  .news-kiji_link_footer .archive-pager_nav {
    position: relative;
    width: 100%;
    max-width: 350px;
    left: 0;
    right: 0;
    top: auto;
    margin: auto;
  }
}
@media screen and (max-width: 800px) {
  .news-kiji_link_footer.-detail .archive-pager_nav {
    max-width: 800px;
  }
}
@media screen and (max-width: 800px) {
  .news-kiji_link_footer .only-arrow {
    width: 100px;
    height: 50px;
  }
  .news-kiji_link_footer .only-arrow .arrow.-w17 {
    width: 17px;
  }
}
@media screen and (max-width: 800px) {
  .news-kiji_link_footer.-detail .only-arrow {
    width: 48.3870967742%;
  }
}
.news-kiji_link_footer .prev .arrow {
  -webkit-transform: var(--hanten);
          transform: var(--hanten);
}
@media screen and (min-width: 801px) {
  .news-kiji_link_footer .prev:hover .arrow {
    -webkit-transform: var(--hanten) translateX(3px);
            transform: var(--hanten) translateX(3px);
  }
}
.news-kiji_link_footer .is-disabled {
  pointer-events: none;
  background: none;
  border: 1px solid #ccc;
}
.news-kiji_link_footer .is-disabled .arrow {
  --color:#ccc;
}
.news-kiji_link_footer .archive-pager_select {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; /*縦*/
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; /*横*/
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  overflow: hidden;
  width: 120px;
  height: 40px;
  background: var(--base-color-white);
  border-radius: 20px;
  cursor: pointer;
  z-index: 30;
}
@media screen and (min-width: 801px) {
  .news-kiji_link_footer .archive-pager_select {
    display: none;
  }
}
.news-kiji_link_footer .archive-pager_select div {
  display: block;
  text-align: center;
  width: 100%;
}
.news-kiji_link_footer .archive-pager_select div p {
  position: relative;
  display: inline-block;
  font-size: var(--fz11);
  line-height: 1;
  font-weight: 500;
  -webkit-transition: color 0.4s ease;
  transition: color 0.4s ease;
  margin-right: 0.5rem;
}
.news-kiji_link_footer .archive-pager_select div p:first-child {
  font-size: var(--fz18);
}
.news-kiji_link_footer .archive-pager_select div span {
  position: relative;
  display: inline-block;
  font-size: var(--fz10);
  color: var(--base-color-gray05);
  margin-right: 0.5rem;
}
.news-kiji_link_footer .archive-pager_select:after {
  content: "";
  display: block;
  width: 9px;
  height: 5px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 13px;
  margin: auto;
  background: url(../img/news/pages_icon.png);
  background-size: cover;
  z-index: 10;
}
.news-kiji_link_footer .archive-pager_select select {
  width: 100%;
  height: 100%;
  cursor: pointer;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  opacity: 0;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  font-size: 16px;
  -webkit-appearance: none;
}
.news-kiji_link_footer .archive-pager_select select::-ms-expand {
  display: none;
}